Data Fields

# NetworkClientListPopupWindow::ClientListAction Struct Reference

Container for actions that can be executed. More...

## Data Fields
StringID | name
| Name of the action to execute.
ClientList_Action_Proc * | proc
| Action to execute.

## Detailed Description

Container for actions that can be executed.

Definition at line 1703 of file network_gui.cpp.

The documentation for this struct was generated from the following file:

- src/network/network_gui.cpp